* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: Inter, sans-serif;
  color: #ffffff;
  background-color: #282d35;
}

.nav {
  background-color: #21222a;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 90px;
}
.nav--logo {
  display: flex;
  align-items: center;
  padding-left: 40px;
}
.nav--logo_icon {
  width: 30px;
}

.nav--logo_text {
  color: #61dafb;
  padding-left: 10px;
  font-size: 23px;
  font-weight: 700;
}
.nav--title {
  padding-right: 40px;
  color: #deebf8;
  font-size: 16px;
  font-weight: 600;
}

.main {
  min-height: 300px;
  padding: 58px 28px;
  background-image: url("./images/reactjs-icon-bg.png");
  background-repeat: no-repeat;
  background-position: right 75%;
  background-size: 132px;
}
.main--title {
  margin: 0;
  font-size: 39px;
  letter-spacing: -0.05em;
}
.main--list {
  margin: 0;
  padding-top: 46px;
  max-width: 400px;
}
.main--list > li {
  line-height: 19px;
  padding-block: 10px;
}

.main--list > li::marker {
  color: #61dafb;
  font-size: 1.4rem;
}
